<!DOCTYPE html>
<html manifest="manifest.appcache" lang="mk">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="favicon.png" />

    <title>Фитил</title>
    <!-- Bootstrap v3 -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<div class="container-fluid center">
    <h1 id="naslov">Фитил</h1>
    <div class='row'>
        <div class='col-xs-12'>
            <table class='table table-bordered center'>
                <thead>
                <tr id='iminja'>
                    <td id="0-1" ><input id="input-0-1" class="form-control" placeholder="Име" type="text"><span class="hidden"></span></td>
                    <td id="0-2" ><input id="input-0-2" class="form-control" placeholder="Име"  type="text"><span class="hidden"></span></td>
                    <td id="0-3" ><input id="input-0-3" class="form-control" placeholder="Име" type="text"><span class="hidden"></span></td>
                    <td id="0-4" ><input id="input-0-4" class="form-control" placeholder="Име" type="text"><span class="hidden"></span></td>
                </tr>
                </thead>
                <tbody></tbody>
                <tfoot>
                <tr id='dugminja' class="hidden">
                    <td id="X-1" class="hidden" colspan="4">
                        <button id="btn-win" class="btn btn-default" type="button"><span class="glyphicon glyphicon-ok" aria-hidden="true"></span>Крај на партија</button>
                        <button id="btn-undo" class="btn btn-default" type="button"><span class="glyphicon glyphicon-remove-circle" aria-hidden="true"></span>Избриши партија</button>
                        <button class="btn btn-default" type="button" data-toggle="modal" data-target="#modalResetDialog"><span class="glyphicon glyphicon-remove-circle" aria-hidden="true"></span>Ресетирај</button>
                    </td>
                </tr>
                </tfoot>
            </table>
            <div id="dugmeStart" class="input-group">
                <button id="btn-gameon" class="btn btn-default" type="button">Start
                    <span class="glyphicon glyphicon-ok" aria-hidden="true"></span>
                </button>
            </div>
            <div class="modal fade" id="modalResetDialog"  tabindex="-1" role="dialog" aria-labelledby="ResetDialog">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                            <h4 class="modal-title">Тефтерче за Фитил резултати</h4>
                        </div>
                        <div class="modal-body">
                            <p>Сигурни сте дека сакате да избришите се? Нема враќање назад после ова.</p>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-default" data-dismiss="modal">Откажи</button>
                            <button type="button" class="btn btn-primary" id="btn-reset">Да! Избриши се!</button>
                        </div>
                    </div><!-- /.modal-content -->
                </div><!-- /.modal-dialog -->
            </div><!-- /.modal -->
        </div>
        <h1><span class="glyphicon glyphicon-info-sign" aria-hidden="true" data-toggle="modal" data-target="#modalInfo"></span> <span class="glyphicon glyphicon-share" aria-hidden="true" data-toggle="modal" data-target="#modalShare"></span></h1>
    </div>

    <div class="modal fade" id="modalInfo"  tabindex="-1" role="dialog" aria-labelledby="AboutScreen">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Тефтерче за Фитил резултати</h4>
                </div>
                <div class="modal-body">
                    <p>Програмата е напраена за употреба од страна на Номче и другарите (и другарките, да не ги заборајме).</p>
                    <p>Внимавајте шо прајте, апликацијата мојт да забегат на моменти. Не одговарам за последиците.</p>
                    <p>Ако сте нашле грешка, сакате да предложите некоја функционалност ил само да ме прашате како сум, пишете ми на мејл nomce [на] nomce.me.</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Затвори</button>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div class="modal fade" id="modalShare"  tabindex="-1" role="dialog" aria-labelledby="ShareScreen">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Тефтерче за Фитил резултати</h4>
                </div>
                <div class="modal-body">
                    <p>Можете да направите кратенка за на почетен екран на мобилниот телефон.
                    <ul>
                        <li>Android Firefox: Settings мени &rarr; Page &rarr; Add to Home Screen</li>
                        <li>Android Chrome: Settings мени &rarr; Add to Home Screen</li>
                        <li>iOS Safari: Share копче &rarr; Add to Home Screen</li>
                        <li>Windows Phone Internet Explorer: More (...) копче &rarr; Pin to Start</li>
                    </ul>
                    </p>
                    <p>QR код до апликацијава (за полесно споделување) <br><img src=karti.png></p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Затвори</button>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/common.js"></script>
    <script src="js/fitil.js"></script>
</body>
</html>
